{
	"GUID": "deadbeef-0000-0000-0000-000000000000",
	"Name": "Copy Stream [No Encoding]",
	"Version": "FFmpeg",
	"X64": true,
	"Format": [
		"mkv"
	],
	"Author": {
		"Developer": "FFmpeg",
		"URL": "https://www.ffmpeg.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": false,
		"Extension": "mkv",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "../ffmpeg64/ffmpeg"
			},
			{
				"BitDepth": 10,
				"Binary": "../ffmpeg64/ffmpeg"
			},
			{
				"BitDepth": 12,
				"Binary": "../ffmpeg64/ffmpeg"
			}
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": null
			},
			{
				"Value": 422,
				"Command": null
			},
			{
				"Value": 444,
				"Command": null
			}
		],
		"Preset": [ ],
		"PresetDefault": null,
		"Tune": [ ],
		"TuneDefault": null,
		"Args": {
			"Pipe": false,
			"UnPipe": "-map_metadata -1 -map_chapters -1 -c:v copy",
			"Y4M": null,
			"Input": "-hide_banner -v error -stats -i",
			"Output": null,
			"Preset": null,
			"Tune": null,
			"Resolution": null,
			"FrameRate": null,
			"BitDepthIn": null,
			"BitDepthOut": null,
			"FrameCount": null,
			"PassFirst": null,
			"PassLast": null,
			"PassNth": null,
			"Command": null
		},
		"Mode": [
			{
				"Name": "Untouched Quality",
				"Args": null,
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 0,
					"Min": 0,
					"Max": 0,
					"Default": 0
				}
			}
		]
	}
}
